Subject: RE: [lojban] Subjunctives and worlds

From: "And Rosta" <[email-masked]>
Date: Mon, 18 Feb 2002 14:58:59 -0000

pc:
> [email-masked] writes:
> To say that English's 'subjunctives' -- which we're using as a term
> for a semantically rather than grammatically-defined construction --
> use only temporal notions is to take a hardline monosemy position
> -- i.e. to deny polysemy of could/would. Furthermore, an important
> ingredient in subjunctives if "if", and it is hard to see "if" as
> a temporal notion.
> 
> Well, I see "could/would" precisely as using tense terms, but I'll 
> agree that other things might be involved in a minor way. As for 
> "if", I don't see it as subjunctive, but as setting up conditions, 
> which may then being either subjunctive or not.
> 
> <Jorge is right. The "possible worlds" gloss of mu'ei and ba'oi is
> simply an attempt to model in a formal and explicit way their meaning.
> I would do exactly the same for English conditional _could/would_.
> If you have a preferred way of modelling English conditional 
> _could/would_, I expect it could be applied to mu'ei and ba'oi.>
> 
> I am sure that your intentions are as you say, however I see the 
> discussion around these intentions clearly going into the object 
> language metaphysics, which is my concern. I don't object to {mu'ei} 
> as a word, since I do think we need a new one (well, three actually).

I see the essence of {mu'ei}, which serves to express English 
_would, could, maybe, if_, as involving possibilities -- whether 
you call them possible worlds or possible states of affairs is
a secondary matter, to be decided according to taste or to 
philosophical soundness.

> <we would 
> > >almost
> > >certainly use one with linear past and branching futures. 
> 
> ba'oi does that.>
> 
> I haven't come across {ba'oi} that I can find. How does it work?

It's in one or more places in the wiki maze. The idea is that just
as mu'ei quantifies across possible worlds that are relevantly
similar to the local world, so ba'oi quantifies over possible
futures -- i.e. over possible relevantly similar worlds whose pasts
are identical to the past of the local world. Again, if "world" is
a bothersome notion, please recast the formulation as you think
fit.

--And.